html { 
height: 100%;
margin-bottom: 0px;
margin-top: 0px;
overflow-y: scroll;
}

body { 
background-color: #fff;
color: #000000;
position: relative; 
margin: 0px;
font-size:100%;
line-height:1.125em;
}






/* ---------------------------------- */
/* ---------- Header Divs ----------- */
/* ---------------------------------- */

div#PageWrap
{
width: 100%;
min-height: 100%;
margin: 0 auto; 
padding: 0px;
text-align: center;
}



div#Header
{
width:980px;
height: 112px; 
margin: 0 auto; 
padding: 0px 0px 0px 0px; 
text-align: center;
background-color:#ddd;
border-width: 0px 6px 2px 6px;
border-color: #fff;
border-style: solid;
text-decoration: none;
background: url(images/Header.png) scroll no-repeat;
background-position: top right;

}



div#MainMenuBackgroundColor
{
width:980px;
height: 0px;
margin: 0 auto;
padding: 0px;
border-bottom: 3px solid #ffffff;
background-color: #fff;
border-width: 0px 6px 0px 6px;
border-color: #fff;
border-style: solid;
z-index:1;
}


div#MainMenuWrap
{
width: 980px;
height: 30px;
margin: 0px auto;
padding: 0px;
border-width: 0px;
border-color: #fff;
border-style: solid;
background-color: #fff;
z-index:10;
position: relative;
top: -18px;
}






div#CenterPageWrapBackground
{
width:980px;
height: 414px; 
margin: 0 auto; 
padding: 0px 0px 0px 0px; 
text-align: center;
background-color:#ddd;
border-width: 0px 6px 0px 6px;
border-color: #fff;
border-style: solid;
text-decoration: none;
background: url(images/Background.png) scroll no-repeat;
background-position: top right;

}


div#CenterPageWrap
{
width:980px;
min-height: 384px; 
margin: 0 auto; 
padding: 0px 0px 0px 0px; 
text-align: center;
background-color:#fff;
border-width: 0px 6px 0px 6px;
border-color: #fff;
border-style: solid;
text-decoration: none;
background-position: top right;
}


div.ContentWrap
{
width:900px;
min-height: 300px;
margin: 0 auto; 
padding: 0px 20px 0px 20px; 
text-align: center;
background-color:transparent;
border-width: 0px;
border-color: #fff;
border-style: solid;
text-decoration: none;
background-position: top right;
z-index: 1;
position: relative;
top: -70px;
left: 0px; 
}

div#Footer
{
width:980px;
height: 80px; 
margin: 0 auto; 
padding: 0px 0px 0px 0px; 
text-align: center;
background-color:#ddd;
border-width: 1px 6px 0px 6px;
border-color: #fff;
border-style: solid;
text-decoration: none;
background: url(images/Footer.png) scroll no-repeat;
background-position: top right;
}

div#Shadow
{
width:980px;
height: 100px; 
margin: 0 auto; 
padding: 0px 0px 0px 0px; 
text-align: center;
background-color:transparent;
border-width: 0px;
border-color: #fff;
border-style: solid;
text-decoration: none;
background: url(Images/Shadow.png.html) scroll repeat-x;
background-position: top right;
z-index: 10;
}



div#Shadow0
{
width:980px;
height: 80px; 
margin: 0 auto; 
padding: 0px 0px 0px 0px; 
text-align: center;
background-color:transparent;
border-width: 0px;
border-color: #fff;
border-style: solid;
text-decoration: none;
background-position: top right;
background: #fff;
z-index: 10;
}


/* ---------------------------------- */
/* ---------- Main Menu Bar --------- */
/* ---------------------------------- */

#headermenucontainer ul
{
background-color: #fff;
color: #777;
font-family: arial, helvetica, sans-serif;
font-weight: normal;
padding: 0px;
margin: 0px 0px 0px 0px;
height: 20px;
line-height: 12px;
position: relative;
left: 0px;
top: 8px; 
float: left;
left: 5%;
}

#headermenucontainer ul li { 
   display: inline; }

#headermenucontainer ul li a
{
padding: 0.1em 0.9em;
background-color: #feffff;
        color: #426796;
font-weight: bold;
text-decoration: none;
  text-align: center;
line-height: 10px;
font-size:14px;
border-right: 1px solid #777;
}


#headermenucontainer ul li a:hover
{
background-color: #fff;
color: #123456;
font-weight: bold;
text-decoration:underline;
}




/* ----------------- CSS ----------------- */


* html .prop {
    height:430px;
    float:right;
    width:1px;
  }

* html .clearprop {
    clear:both;
    height:1px;
    overflow:hidden;
  }






/* ------------- FONTS --------------------- */

.largebutton {
float: left;
width:170px; 
height: 20px;
background-color: #ccc;
color: #333;
font-family: arial, helvetica, sans-serif;
font-size: 15px;
font-style: normal;
font-variant: normal;
font-weight: bold;
letter-spacing: 0px;
margin: 7px 16px 4px 0px;
padding: 2px 0px 2px 0px;
border-radius : 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
}


/* 4E68B2; */


/*---------------------------------
---- START FONTS & TEXT FORMAT ----
---------------------------------*/

.clear {clear:both}




H1 {
color: #2f3f6c;
font-family: arial, helvetica, sans-serif;
font-size: 20px;
font-style: normal;
font-variant: normal;
font-weight: bold;
letter-spacing: 0px;
margin: 4px 4px 4px 0px;
word-spacing: normal;
text-decoration: none;
text-transform: none;
text-align: left;
text-indent: 0ex;
}

H2 {
color: #2f3f6c;
font-family: arial, helvetica, sans-serif;
font-size: 18px;
font-style: normal;
font-variant: normal;
font-weight: normal;
letter-spacing: 0px;
margin: 12px 4px 4px 0px;
word-spacing: normal;
text-decoration: none;
text-transform: none;
text-align: left;
text-indent: 0ex;
}

H2.sponsor {
color: #2f3f6c;
font-family: arial, helvetica, sans-serif;
font-size: 18px;
font-style: normal;
font-variant: normal;
font-weight: normal;
letter-spacing: 0px;
margin: 12px 0px 0px 0px;
word-spacing: normal;
text-decoration: none;
text-transform: none;
text-align: left;
text-indent: 0ex;
line-height: auto;
}

H3 {
color: #111;
font-family: arial, helvetica, sans-serif;
font-size: 14px;
font-style: italic;
font-variant: normal;
font-weight: bold;
letter-spacing: 0px;
margin: 0px 4px 4px 0px;
word-spacing: normal;
text-decoration: none;
text-transform: none;
text-align: left;
text-indent: 0ex;
}

H4 {
color: #111;
font-family: arial, helvetica, sans-serif;
font-size: 14px;
font-style: italic;
font-variant: normal;
font-weight: normal;
letter-spacing: 0px;
margin: 0px 4px 4px 0px;
word-spacing: normal;
text-decoration: none;
text-transform: none;
text-align: left;
text-indent: 0ex;
}

.normal {
font-style: normal;
	}	

.black {
color: #000;	
}

p {
color: #111;
font-family: arial, helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-variant: normal;
font-weight: normal;
letter-spacing: 0px;
word-spacing: normal;
text-decoration: none;
text-transform: none;
text-align: left;
text-indent: 0ex;
}




div.hotel {
color: #111;
font-family: arial, helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-variant: normal;
font-weight: normal;
letter-spacing: 0px;
word-spacing: normal;
text-decoration: none;
text-transform: none;
text-align: left;
text-indent: 0ex;
margin-bottom: 0px; 
margin-left: 24px; 
margin-right: 24px; 
margin-top: 12px; 
text-indent: 0ex;
z-index:-1;
}

p.sponsortext {
color: #111;
font-family: arial, helvetica, sans-serif;
font-size: 10px;
font-style: normal;
font-variant: normal;
font-weight: normal;
letter-spacing: 0px;
line-height:1.5em;
word-spacing: normal;
text-decoration: none;
text-transform: none;
text-align: left;
text-indent: 0ex; 
padding-left: 10px;
position: relative; 
top: -2px; 
}





.hotelname {
font-weight: bold;
font-style: normal;
}

.hotelphone {
display:block;
font-style: normal;
}


div.breadcrumbs {
color: #5674a6;
font-family: arial, helvetica, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
font-variant: normal;
line-height: 100%;
letter-spacing: 0.15ex;
word-spacing: normal;
text-decoration: none;
text-transform: none;
text-align: left;
margin-bottom: 0px; 
margin-left: 24px; 
margin-right: 24px; 
margin-top: 12px; 
text-indent: 0ex;
z-index:-1;
}


div.inset {
color: #111111;
font-family: arial, helvetica, sans-serif;
font-size: 0.75em;
font-style: normal;
font-weight: normal;
font-variant: normal;
min-height: 100%;
letter-spacing: 0px;
line-height:1.5em;
margin-bottom: 12px; 
margin-left: 36px; 
margin-right: 84px; 
margin-top: 0px; 
min-height: 100%;
position: relative; top: 0px; 
text-align: left;
text-decoration: none;
text-indent: 0ex;
text-transform: none;
width: 724px;
word-spacing: normal;
z-index:1;
}


.header {
color: #39275b;
font-family: arial, helvetica, sans-serif;
font-size: 18px;
font-style: normal;
font-weight: bold;
margin: 5px 0px 5px 0px;
}



.subheader {
color: #39275b;
font-family: arial, helvetica, sans-serif;
font-size: 13px;
font-style: normal;
font-weight: bold;
margin: 5px 0px 5px 0px;
padding: 0px;
}

.subheadertall {
color: #39275b;
font-family: arial, helvetica, sans-serif;
font-size: 13px;
font-style: normal;
font-weight: bold;
margin: 12px 0px 6px 0px;
padding: 0px;
}


.bold {
font-weight: bold;
font-style: normal;
	}

.small {
font-family: arial, helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-variant: normal;
font-weight: normal;
word-spacing: normal;
text-decoration: none;
text-transform: none;
text-align: left;
text-indent: 0ex;
}

/*---------------------------------
----------- END FONTS -------------
---------------------------------*/

/*---------------------------------
------ BEGIN MISC FORMATTING ------
---------------------------------*/

ul.noindent {
  margin-left: 18px;
  padding-left: 0px;
  padding-right: 0px;
  text-align: left;
}

li.lang {
font-family: arial, helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-variant: normal;
font-weight: normal;
line-height: 150%;
letter-spacing: 0px;
word-spacing: normal;
text-decoration: none;
text-transform: none;
text-align: left;
text-indent: 0ex;	
}


li {
font-family: arial, helvetica, sans-serif;
font-size: 13px;
font-style: normal;
font-variant: normal;
font-weight: normal;
line-height:150%;
letter-spacing: 0px;
word-spacing: normal;
text-decoration: none;
text-transform: none;
text-align: left;
text-indent: 0ex;	
}

ul.normal {
  margin: 8px 0px 0px 0px;
  text-align: left;
  padding: 0px;
}


ol.noindent {
  margin-left: 20px;
  padding-left: 20px;
  padding-right: 20px;
  text-align: left;
}



A:link, A:visited
 {
	margin:0;
        color: #426796;
        font-weight: bold;
	padding:2px 0 0 2px;
	text-decoration:none;}

A:active, A:hover
	{
color: #123456;
text-decoration:underline;}


